.mCustomScrollbar {
	-ms-touch-action: pinch-zoom;
	touch-action: pinch-zoom;
	/* direct pointer events to js */
}
.mCustomScrollbar.mCS_no_scrollbar,
.mCustomScrollbar.mCS_touch_action {
	-ms-touch-action: auto;
	touch-action: auto;
}
.mCustomScrollBox {
	/* contains plugin's markup */
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}
.mCSB_container {
	/* contains the original content */
	overflow: hidden;
	width: auto;
	height: auto;
}
/* 
------------------------------------------------------------------------------------------------------------------------
2. VERTICAL SCROLLBAR 
y-axis
------------------------------------------------------------------------------------------------------------------------
*/

.mCSB_inside>.mCSB_container {
	margin-right: 30px;
}
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-right: 0;
}
/* non-visible scrollbar */

.mCS-dir-rtl>.mCSB_inside>.mCSB_container {
	/* RTL direction/left-side scrollbar */
	margin-right: 0;
	margin-left: 30px;
}
.mCS-dir-rtl>.mCSB_inside>.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-left: 0;
}
/* RTL direction/left-side scrollbar */

.mCSB_scrollTools {
	/* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
	position: absolute;
	width: 16px;
	height: auto;
	left: auto;
	top: 0;
	right: 0;
	bottom: 0;
}
.mCSB_outside+.mCSB_scrollTools {
	right: -26px;
}
/* scrollbar position: outside */

.mCS-dir-rtl>.mCSB_inside>.mCSB_scrollTools,
.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools {
	/* RTL direction/left-side scrollbar */
	right: auto;
	left: 0;
}
.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools {
	left: -26px;
}
/* RTL direction/left-side scrollbar (scrollbar position: outside) */

.mCSB_scrollTools .mCSB_draggerContainer {
	/* contains the draggable element and dragger rail markup */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin: 20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 16px;
	border: 1px solid #000;
	border-top: none;
	border-bottom: none;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.mCSB_scrollTools .mCSB_dragger {
	/* the draggable element */
	cursor: pointer;
	width: 100%;
	height: 30px;
	/* minimum dragger height */
	z-index: 1;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	/* the dragger element */
	position: relative;
	width: 4px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-align: center;
	margin-top: 10px;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar {
	width: 12px;
	/* auto-expanded scrollbar */
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded+.mCSB_draggerRail,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail {
	width: 8px;
	/* auto-expanded scrollbar */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
	display: block;
	position: absolute;
	height: 20px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	cursor: pointer;
}
.mCSB_scrollTools .mCSB_buttonDown {
	bottom: 0;
}
/* 
------------------------------------------------------------------------------------------------------------------------
5. TRANSITIONS  
------------------------------------------------------------------------------------------------------------------------
*/

.mCSB_scrollTools,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight {
	-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
/* auto-expanded scrollbar */

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail {
	-webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background-color: #fff;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: red;
	width: 10px;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: red;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: red;
}


/*------------------------------------------------------------------------------------------------------------------------
Tools Circles Scroll Color
------------------------------------------------------------------------------------------------------------------------*/
.toolBox .dropdown-menu.opration .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #ffc20e; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.opration .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #ffc20e;}

.toolBox .dropdown-menu.business .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #f58220; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.business .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #f58220;}

.toolBox .dropdown-menu.undaf .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #8dc63f; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.undaf .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #8dc63f;}

.toolBox .dropdown-menu.data .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #44c8f5; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.data .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #44c8f5;}

.toolBox .dropdown-menu.monitoring .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #00a76d; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.monitoring .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #00a76d;}

.toolBox .dropdown-menu.countryTeams .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #ee3d96; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.countryTeams .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #ee3d96;}

.toolBox .dropdown-menu.helpDesk .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #b18b4e; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.helpDesk .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #b18b4e;}

.toolBox .dropdown-menu.userManagement .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #006cb7; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.userManagement .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #006cb7;}

/*Updated*/
.toolBox .dropdown-menu.generalFaq .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #ed1b24; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.generalFaq .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #ed1b24;}

.toolBox .dropdown-menu.generalUser .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #0993ce; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.generalUser .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #0993ce;}

.toolBox .dropdown-menu.videos .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #23b14d; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.videos .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #23b14d;}

.toolBox .dropdown-menu.helpDesk .mCSB_scrollTools .mCSB_draggerRail { border: 1px solid #FF9800; border-top: none; border-bottom: none;}
.toolBox .dropdown-menu.helpDesk .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #FF9800;}
/*Updated*/